/* Class = "NSToolbarItem"; label = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.label" = "Provjeri valjanost";

/* Class = "NSToolbarItem"; paletteLabel = "Validate"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.paletteLabel" = "Provjeri valjanost";

/* Class = "NSToolbarItem"; toolTip = "Check for errors in the translation"; ObjectID = "Bju-lL-qG1"; */
"Bju-lL-qG1.toolTip" = "Potraži greške u prijevodu";

/* Class = "NSToolbarItem"; label = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.label" = "Aktualiziraj iz koda";

/* Class = "NSToolbarItem"; paletteLabel = "Update from Code"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.paletteLabel" = "Aktualiziraj iz koda";

/* Class = "NSToolbarItem"; toolTip = "Update catalog - synchronize it with sources"; ObjectID = "DeK-oG-e4E"; */
"DeK-oG-e4E.toolTip" = "Aktualiziraj katalog – uskladi ga s izvorima";

/* Class = "NSToolbarItem"; label = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.label" = "Bočna traka";

/* Class = "NSToolbarItem"; paletteLabel = "Sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.paletteLabel" = "Bočna traka";

/* Class = "NSToolbarItem"; toolTip = "Show or hide the sidebar"; ObjectID = "Ox8-kO-qee"; */
"Ox8-kO-qee.toolTip" = "Prikaži ili sakrij bočnu traku";

/* Class = "NSToolbarItem"; label = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.label" = "Statistike";

/* Class = "NSToolbarItem"; paletteLabel = "Statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.paletteLabel" = "Statistike";

/* Class = "NSToolbarItem"; toolTip = "Show translation statistics"; ObjectID = "UFy-0h-BcT"; */
"UFy-0h-BcT.toolTip" = "Prikaži statistike prevođenja";

/* Class = "NSToolbarItem"; label = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.label" = "Pretprevedi";

/* Class = "NSToolbarItem"; paletteLabel = "Pre-translate"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.paletteLabel" = "Pretprevedi";

/* Class = "NSToolbarItem"; toolTip = "Pre-translate strings that don’t have a translation yet"; ObjectID = "mbd-HL-Tn6"; */
"mbd-HL-Tn6.toolTip" = "Pretprevedi izraze, koji još nisu prevedeni";
